@import url(/style.css);

/* Section One */
.section-one-work2 {
    height: 800px;
    width: 100%;
    background-image: url(/wp-content/themes/astra-child/images/Work2/Asset1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 150px;
    padding-left: 25vw;
    text-align: left;
}

.section-one-work2>h1 {
    font-family: "Montserrat";
    font-size: 60px;
    font-weight: 800;
    color: #2D2D2D;
}

.section-one-work2>p {
    font-family: "Montserrat";
    font-size: 23px;
    color: white;
}

@media (max-width:1024px) {
    .section-one-work2 {
        height: 600px;
        padding-top: 100px;
        padding-left: 16vw;
    }

    .section-one-work2>h1 {
        font-size: 50px;
    }

    .section-one-work2>p {
        font-size: 18px;
    }
}

@media (max-width:480px) {
    .section-one-work2 {
        padding-top: 120px;
        padding-left: 8vw;
        background-position: 62% center;
    }

    .section-one-work2>h1 {
        font-size: 40px;
    }

    .section-one-work2>p {
        font-size: 16px;
    }
}

/* Section Two */
.section-two-work2 {
    height: 800px;
    width: 100%;
    background-image: url(/wp-content/themes/astra-child/images/Work2/Asset2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 250px 30vw 0;
}

.section-two-work2>p {
    font-family: "Gilroy-Medium";
    font-size: 16px;
    color: #2D2D2D;
    text-align: center;
}

.section-two-work2>p span {
    font-family: "Gilroy-Bold";
    font-size: 40px;
}

@media (max-width:1024px) {
    .section-two-work2 {
        height: 600px;
        padding: 180px 28vw 0;

    }

    .section-two-work2>p {
        font-size: 14px;
    }

    .section-two-work2>p span {
        font-size: 30px;
    }
}

@media (max-width:768px) {
    .section-two-work2 {
        padding: 180px 20vw 0;
    }
}

@media (max-width:480px) {
    .section-two-work2 {
        padding: 170px 1vw 0;

    }

    .section-two-work2>p {
        font-size: 14px;
    }

    .section-two-work2>p span {
        font-size: 25px;
    }
}

/* Section Three */
.section-three-work2 {
    width: 100%;
    height: 1200px;
    background-image: url(/wp-content/themes/astra-child/images/Work2/Asset3.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 15vw 0;
}

.section-three-work2>p {
    text-align: center;
    font-family: "Gilroy-Bold";
    font-size: 32px;
    color: #2D2D2D;
}

@media (max-width: 1440px) {
    .section-three-work2 {
        height: 1000px;
        padding: 30px 15vw 0;
    }

    .section-three-work2>p {
        font-size: 26px;
    }
}

@media (max-width: 1024px) {
    .section-three-work2 {
        height: 800px;
        padding: 30px 15vw 0;
    }

    .section-three-work2>p {
        font-size: 22px;
    }
}

@media (max-width: 768px) {
    .section-three-work2 {
        height: 600px;
        padding: 15px 15vw 0;
    }

    .section-three-work2>p {
        font-size: 20px;
    }
}

@media (max-width: 480px) {
    .section-three-work2 {
        height: 350px;
        padding: 5px 4vw 0;
    }

    .section-three-work2>p {
        font-size: 12px;
    }
}

/* Section Four */
.section-four-work2 {
    background-color: white;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 4vw;
}

.section-four-work2>.container {
    display: flex;
    height: 100%;
    padding-left: 2.5vw;
}

.section-four-work2>.container .col1 .box1 {
    height: 25vw;
    width: 25vw;
    background-color: #ED7D00;
    padding-top: 8vw;
    padding-left: 2vw;
}

.section-four-work2>.container .col1 .box1 h1 {
    font-family: "Gilroy-Regular";
    font-size: 1.5vw;
    letter-spacing: 0.2vw;
    color: white;
}

.section-four-work2>.container .col1 .box1 h2 {
    font-family: "Montserrat";
    font-size: 3vw;
    color: white;
}

.section-four-work2>.container .col1 p {
    font-family: "Gilroy-Medium";
    font-size: 1vw;
    width: 20vw;
    margin-top: 4vw;
    color: black;
}

.section-four-work2>.container .col2>p {
    font-family: "Gilroy-Bold";
    font-size: 2vw;
    width: 25vw;
    padding: 0 0 0 2vw;
    color: #E5007F;
}

.section-four-work2>.container .col2 .box2 {
    background-color: white;
    height: 30vw;
    width: 30vw;
    border: 0.15vw solid #575757;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    gap: 2vw;
    position: relative;
    right: 5vw;
    top: 1vw;
}

.section-four-work2>.container .col2 .box2 .grey {
    background-color: #575757;
    height: 24vw;
    width: 12vw;
    padding-top: 20vw;
    padding-left: 1vw;
}

.section-four-work2>.container .col2 .box2 .grey p {
    color: white;
    font-family: "Gilroy-Medium";
    font-size: 0.7vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
}

.section-four-work2>.container .col2 .box2 .orange {
    background-color: #ED7D00;
    height: 24vw;
    width: 12vw;
    padding-top: 20vw;
    padding-left: 1vw;
}

.section-four-work2>.container .col2 .box2 .orange p {
    color: white;
    font-family: "Gilroy-Medium";
    font-size: 0.7vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
}

@media (max-width:1024px) {
    .section-four-work2 {
        background-color: white;
        height: 100%;
        width: 100%;
        display: flex;
        justify-content: center;
        padding: 4vw 0;
    }

    .section-four-work2>.container {
        display: flex;
        height: 100%;
        padding-left: 2.5vw;
    }

    .section-four-work2>.container .col1 .box1 {
        height: 30vw;
        width: 30vw;
        padding-top: 10vw;
        padding-left: 1.5vw;
    }

    .section-four-work2>.container .col1 .box1 h1 {
        font-size: 2vw;
        color: white;
    }

    .section-four-work2>.container .col1 .box1 h2 {
        font-size: 4vw;
        color: white;
    }

    .section-four-work2>.container .col1 p {
        font-size: 1.2vw;
        width: 25vw;
        margin-top: 4vw;
        color: black;
    }

    .section-four-work2>.container .col2>p {
        font-family: "Gilroy-Bold";
        font-size: 2.5vw;
        width: 30vw;
        padding: 0 0 0 4vw;
        color: #E5007F;
    }

    .section-four-work2>.container .col2 .box2 {
        background-color: white;
        height: 35vw;
        width: 35vw;
        border: 0.1vw solid #575757;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-content: center;
        gap: 2vw;
        position: relative;
        right: 5vw;
        top: 1vw;
    }

    .section-four-work2>.container .col2 .box2 .grey {
        height: 30vw;
        width: 14vw;
        padding-top: 25vw;
        padding-left: 1.2vw;
    }

    .section-four-work2>.container .col2 .box2 .grey p {
        font-size: 0.9vw;
    }

    .section-four-work2>.container .col2 .box2 .orange {
        height: 30vw;
        width: 14vw;
        padding-top: 25vw;
        padding-left: 1.2vw;
    }

    .section-four-work2>.container .col2 .box2 .orange p {
        font-size: 0.9vw;
    }
}

@media (max-width:480px) {
    .section-four-work2 {
        padding: 8vw 0;
    }

    .section-four-work2>.container {
        padding-left: 5vw;
    }

    .section-four-work2>.container .col1 .box1 {
        height: 45vw;
        width: 45vw;
        padding-top: 13vw;
        padding-left: 2vw;
    }

    .section-four-work2>.container .col1 .box1 h1 {
        font-size: 3.5vw;
        letter-spacing: 0.2vw;
    }

    .section-four-work2>.container .col1 .box1 h2 {
        font-size: 6vw;
        letter-spacing: 0.2vw;
    }

    .section-four-work2>.container .col1 p {
        font-size: 2.2vw;
        width: 40vw;
        margin-top: 4vw;
    }

    .section-four-work2>.container .col2>p {
        font-size: 4vw;
        width: 45vw;
        padding: 0 0 0 4vw;
    }

    .section-four-work2>.container .col2 .box2 {
        height: 50vw;
        width: 50vw;
        border: 0.2vw solid #575757;
        gap: 2vw;
    }

    .section-four-work2>.container .col2 .box2 .grey {
        height: 42vw;
        width: 20vw;
        padding-top: 34vw;
        padding-left: 1.5vw;
    }

    .section-four-work2>.container .col2 .box2 .grey p {
        font-size: 1.5vw;
    }

    .section-four-work2>.container .col2 .box2 .orange {
        height: 42vw;
        width: 20vw;
        padding-top: 34vw;
        padding-left: 1.5vw;
    }

    .section-four-work2>.container .col2 .box2 .orange p {
        font-size: 1.5vw;
    }
}


/* Section Five */
.section-five-work2 {
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom,
            white 0%,
            white 50%,
            #575757 50%,
            #575757 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 2vw;
}

.section-five-work2>.container {
    display: flex;
}

.section-five-work2>.container .col1 {
    flex: 1;
    display: flex;
    flex-direction: column;
    width: 27.5vw;
}

.section-five-work2>.container .col1 .row1 {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section-five-work2>.container .col1 .row1 h1 {
    font-family: "Gilroy-Medium";
    font-size: 2vw;
    color: black;
}

.section-five-work2>.container .col1 .row2 {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section-five-work2>.container .col1 .row2 p {
    font-family: "Gilroy-Medium";
    font-size: 1vw;
    color: white;
}

.section-five-work2>.container .col2 {
    flex: 1;
    width: 27.5vw;
}

.section-five-work2>.container .col2 img {
    width: 100%;
    display: block;
}

@media (max-width:1024px) {

    .section-five-work2>.container .col1 {
        width: 32.5vw;
    }

    .section-five-work2>.container .col1 .row1 h1 {
        font-size: 2.5vw;
    }

    .section-five-work2>.container .col1 .row2 p {
        font-size: 1.5vw;
    }

    .section-five-work2>.container .col2 {
        width: 32.5vw;
    }
}

@media (max-width:480px) {
    .section-five-work2 {
        padding: 0;
    }

    .section-five-work2>.container {
        flex-direction: column;
    }

    .section-five-work2>.container .col1 {
        flex: none;
        width: 100%;
        flex-direction: row;
    }

    .section-five-work2>.container .col1 .row1 {
        padding: 0 0 0 5vw;
    }


    .section-five-work2>.container .col1 .row1 h1 {
        font-size: 4vw;
    }

    .section-five-work2>.container .col1 .row2 {
        padding: 0 5vw 0 0;
    }

    .section-five-work2>.container .col1 .row2 p {
        font-size: 3vw;
        color: black;
    }

    .section-five-work2>.container .col2 {
        flex: none;
        padding-top: 5vw;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .section-five-work2>.container .col2 img {
        width: 70%;
    }
}

/* Section Six */
.section-six-work2 {
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom,
            #575757 0%,
            #575757 20%,
            white 20%,
            white 100%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-six-work2>.container {
    height: 100%;
    width: 70%;
    background-color: white;
    padding: 40px;
}

.section-six-work2>.container .row1 {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.section-six-work2>.container .row1 img {
    width: calc((100% - 60px) / 3);
}

.section-six-work2>.container .row2 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    margin-top: 30px;
}

.section-six-work2>.container .row2 div {
    height: 600px;
    width: calc((100% - 60px) / 3);
    background-color: gray;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-six-work2>.container .row2 div h1 {
    font-family: "Gilroy-Medium";
    font-size: 3vw;
}

@media (max-width:1440px) {
    .section-six-work2>.container .row2 div {
        height: 550px;
    }
}

@media (max-width:1024px) {

    .section-six-work2>.container {
        width: 90%;
    }

    .section-six-work2>.container .row2 div {
        height: 500px;
    }
}

@media (max-width:768px) {

    .section-six-work2>.container {
        width: 90%;
        padding: 20px;
    }

    .section-six-work2>.container .row1 {
        gap: 20px;
    }

    .section-six-work2>.container .row1 img {
        width: calc((100% - 40px) / 3);
    }

    .section-six-work2>.container .row2 {
        gap: 20px;
        margin-top: 20px;
    }

    .section-six-work2>.container .row2 div {
        height: 400px;
        width: calc((100% - 40px) / 3);
    }
}

@media (max-width:480px) {

    .section-six-work2>.container .row1 {
        height: 100%;
        width: 100%;
        flex-direction: column;
    }

    .section-six-work2>.container .row1 img {
        width: 100%;
    }

    .section-six-work2>.container .row2 {
        flex-direction: column;
    }

    .section-six-work2>.container .row2 div {
        height: 500px;
        width: 100%;
    }

    .section-six-work2>.container .row2 div h1 {
        font-size: 10vw;
    }
}


/* Section Seven */
.section-seven-work2 {
    height: 100%;
    width: 100%;
    background-color: #ED7D00;
    color: white;
    font-family: "Gilroy-Bold";
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    padding: 5vh 15vw;
}

.section-seven-work2>div h1 {
    font-size: 10vw;
}

.section-seven-work2>div p {
    font-family: "Gilroy-Bold";
    font-size: 2vw;
}

@media (max-width: 480px) {
    .section-seven-work2 {
        flex-direction: column;
        padding: 10vw 0vw;

    }

    .section-seven-work2>div h1 {
        font-size: 30vw;
    }

    .section-seven-work2>div p {
        font-size: 5vw;
    }
}

/* Section Eight */
.section-eight-work2 {
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.section-eight-work2>.double-img {
    height: 40vw;
    width: 20%;
    display: flex;
    flex-direction: column;
}

.section-eight-work2>.double-img img {
    object-fit: cover;
    object-position: top;
    height: 50%;
    width: 100%;
    display: block;
}

.section-eight-work2>.single-img {
    height: 40vw;
    width: 20%;
}

.section-eight-work2>.single-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    display: block;
}

.section-eight-work2>.single-img-big {
    height: 40vw;
    width: 40%;
}

.section-eight-work2>.single-img-big img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block;
}

@media (max-width:768px) {

    .section-eight-work2>.double-img {
        width: 50%;
        display: flex;
        flex-direction: column;
    }

    .section-eight-work2>.double-img img {
        object-fit: cover;
        height: 100%;
        width: 100%;
        display: block;
    }

    .section-eight-work2>.single-img {
        width: 50%;
    }

    .section-eight-work2>.single-img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        display: block;
    }

    .section-eight-work2>.double-img-2 {
        width: 100%;
        display: flex;
        flex-direction: row;
    }

    .section-eight-work2>.double-img-2 img {
        object-fit: cover;
        height: 100%;
        width: 50%;
        display: block;
    }


    .section-eight-work2>.single-img-big {
        width: 100%;
    }

    .section-eight-work2>.single-img-big img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        display: block;
    }
}

@media (max-width:425px) {

    .section-eight-work2>.double-img {
        width: 100%;
        display: flex;
        flex-direction: row;
    }

    .section-eight-work2>.double-img img {
        object-fit: cover;
        height: 100%;
        width: 50%;
        display: block;
    }

    .section-eight-work2>.single-img {
        width: 100%;
    }

    .section-eight-work2>.single-img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        display: block;
    }

    .section-eight-work2>.single-img-big {
        width: 100%;
    }

    .section-eight-work2>.single-img-big img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        display: block;
    }
}